### Method

# WebKit2WebExtension DOMDocument caret_range_from_point

#### Declaration [src]

    WebKitDOMRange*
    webkit_dom_document_caret_range_from_point (
      WebKitDOMDocument* self,
      glong x,
      glong y
    )

#### Description

No description available.

Available since: | 2.16
Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`x` | `glong`
| A #glong.
`y` | `glong`
| A #glong.

#### Return value

Returns: | `WebKitDOMRange`
| A `WebKitDOMRange`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.